#Generated by ResourceBundle Editor (http://eclipse-rbe.sourceforge.net)
# -----------------------------------------------------------------------------------
# Dummy resource file
# DON'T EDIT
# write American English resources into the default file
# the British English resources should be written into the en_GB resource file
#
# -----------------------------------------------------------------------------------

adminStateModelOverview.syncSectionRoles = Synchronise Section Roles

dataTable.distanceWithOverSpeeding = Distance with<br> overspeed [m]
dataTable.engineWorkOnIdlingMode   = Engine Work on<br> idling mode
dataTable.maxSpeed                 = Maximum <br>Speed
dataTable.maxSpeed2                = Maximum Speed (km/h)
dataTable.runsNecessarily          = Runs Necessarily
dataTable.runsUnecessarily         = Runs unnecessarily

datatable.fuel.consumption                           = Consumption [l]
datatable.fuel.consumptionDriveMode                  = Consumption in <br> drive mode [l]
datatable.fuel.finalVolume                           = Final<br> Volume [l]
datatable.fuel.finalVolume2                          = Final Volume [l]
datatable.fuel.fuelConsumptionInRunsNecessarilyMode  = Consumption while <br> runs necessarily [l]
datatable.fuel.fuelConsumptionInRunsUnecessarilyMode = Consumption while <br>runs unnecessarily [l]
datatable.fuel.initialVolume                         = Initial <br> Volume [l]
datatable.fuel.initialVolume2                        = Initial Volume [l]
datatable.fuel.refueling                             = Refueling [l]

entity.datasyncResourceMetainfo.metaKey = Meta Info Key

saQuickTestPage.message       = Message:
saQuickTestPage.notifications = Notifications:
saQuickTestPage.password      = Password:
saQuickTestPage.port          = Port:
saQuickTestPage.recipient     = To:
saQuickTestPage.resetButton   = Reset
saQuickTestPage.sendButton    = Send
saQuickTestPage.sendTestMail  = Send Test E-Mail
saQuickTestPage.sender        = From:
saQuickTestPage.smtpAuth      = SMTP Authentication:
saQuickTestPage.smtpServer    = SMTP Server:
saQuickTestPage.subject       = Subject:
saQuickTestPage.username      = Username:

section.idm                          = IDM
section.idm.infoman                  = Infoman
section.idm.infoman.local            = Local
section.idm.infoman.local.admin      = Admin
section.idm.infoman.local.diagnostic = Diagnostic

view.groupDetailRefuelingReport           = Unit Refueling Report
view.groupDetailRefuelingReport.heading   = Unit Refueling Report
view.unitDetailRefuelingReport            = Unit Refueling Report
view.unitDetailRefuelingReport.details    = Details
view.unitDetailRefuelingReport.heading    = Unit Refueling Report
view.unitDetailRefuelingReport.summarized = Summarized

# fuel measurement report 

dataTable.fuelmeasure.unitId            = Unit Id
dataTable.fuelmeasure.name              = Unit Name
dataTable.fuelmeasure.startValue        = Start Value
dataTable.fuelmeasure.endValue    		= End Value	
dataTable.fuelmeasure.difference  		= Difference
dataTable.fuelmeasure.measurement       = Measurement
dataTable.fuelmeasure.startTime  		= Start Time
dataTable.fuelmeasure.endTime   		= End Time
dataTable.fuelmeasure.duration  		= Duration
dataTable.fuelmeasure.area  			= Area
dataTable.fuelmeasure.operator   		= Operator
dataTable.fuelmeasure.key  			    = Key
header.fuel.measurementreport				 = Fuel Measurement
report.web.designName.Fuel                  = Fuel



# fuel measurement report 

	
dataTable.fuelmeasure.table.header      = Measurement Table Fuel
dataTable.fuelmeasure.chart.header		= Timeline per Measurement
dataTable.fuelmeasure.unitId            = Unit Id
dataTable.fuelmeasure.name              = Unit Name
dataTable.fuelmeasure.Time              = Time
dataTable.fuelmeasure.value             = Measurement Value
dataTable.fuelmeasure.area              = Area
dataTable.fuelmeasure.Operator          = Operator
